
RADIUS Authentication - Task #371

Create Splunkbase Package 

03/03/2012 05:20 AM - Luke Murphey

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0.0   

Description

Name: RADIUS Authentication

Description:

Provides a mechanism for enabling Splunk to authenticate users via a RADIUS server. This app includes a setup page in order to

make it easy to configure.

Tags:

authentication radius

History

#1 - 03/03/2012 05:21 AM - Luke Murphey

- Assignee set to Luke Murphey

#2 - 03/03/2012 08:44 AM - Luke Murphey

- Target version set to 1.0.0

#3 - 03/17/2012 06:14 PM - Luke Murphey

- Description updated

- Status changed from New to In Progress

#4 - 03/17/2012 06:18 PM - Luke Murphey

- % Done changed from 0 to 50

#5 - 05/02/2012 02:36 AM - Luke Murphey

Uploaded, awaiting approval: http://splunk-base.splunk.com/apps/RADIUS%20Authentication

#6 - 05/02/2012 02:37 AM - Luke Murphey

Can be edited at 

http://splunkbase.splunk.com/apps:edit/RADIUS%20Authentication?return_uri=http://splunk-base.splunk.com/apps/share/done/%3Faddon_name=RA

DIUS%20Authentication

#7 - 05/06/2012 07:25 PM - Luke Murphey

- % Done changed from 50 to 100

#8 - 05/06/2012 07:27 PM - Luke Murphey

- Status changed from In Progress to Closed
